@charset "shift_jis";
/*==================================
page-top scroll $B%"%$%3%s(J
===================================*/
.page-top{display: none ;}
.page-top p{
	position: fixed ;
	right: 0px ;
	bottom: 25px ;
	font-size:20px;
}
.move-page-top{
	display: block ;
	background: #ED4B46;
	width: 50px ;
	height: 50px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}
@media screen and ( min-width:990px ){
	.move-page-top:hover{opacity: 0.6 ;}
}

a:hover,a:active {
	color: #E55871;
	text-decoration: none;
}